IPSW-IDEV-APPS-UNINSTALL(1)

NAME

ipsw-idev-apps-uninstall - Uninstall an application

SYNOPSIS

ipsw idev apps uninstall [flags]

DESCRIPTION

Uninstall an application

OPTIONS

-h, --help[=false]
    help for uninstall

OPTIONS INHERITED FROM PARENT COMMANDS

--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO

ipsw-idev-apps(1)

HISTORY

1-May-2024 Auto generated by spf13/cobra